@charset "utf-8";
/* CSS Document */
html,body {
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family:"微软雅黑","arial", "Helvetica", "Helvetica Neue";
	color: #0a0a0a;
	line-height: 1.5;
	text-align: center;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input,textarea {
	font-family: "微软雅黑","arial", "Helvetica", "Helvetica Neue";
	color: #1b1c20;outline:none;
}
input:focus,textarea:focus { outline: none; }
ul,li {	list-style: none;	padding: 0;	margin: 0;}

h1,h2,h3,h4,h5,h6,p,dl,dd,dt {	margin: 0;	padding: 0;}

a {	text-decoration: none;	color: #0a0a0a;}
a:hover {	color: #32AC57;	text-decoration: none;}
a img {	border: 0;}

input::-webkit-input-placeholder{	color: #999;}
input::-moz-placeholder{	color: #999;}
input:-ms-input-placeholder{	color: #999;}

textarea::-webkit-input-placeholder{	color: #bbb;}
textarea::-moz-placeholder{	color: #bbb;}
textarea:-ms-input-placeholder{	color: #bbb;}


.wrap { overflow: hidden; padding-top: 7.3em;}
.con { width:96%; max-width: 1200px;  margin: 0 auto; }
	.font80 { font-size: 80px;}
	.font60 { font-size:60px;}
	.font50 { font-size: 50px;}
	.font48 { font-size: 48px;}
	.font44 { font-size: 44px;}
	.font42 { font-size: 42px;}
	.font36 { font-size: 36px;}
	.font32 { font-size: 32px;}
	.font30 { font-size: 30px;}
	.font28 { font-size: 28px;}
	.font27 { font-size: 27px;}
	.font26 { font-size: 26px;}
	.font24 { font-size: 24px;}
	.font22 { font-size: 22px;}
	.font20 { font-size: 20px;}
	.font18 { font-size: 18px;}
	.font16 { font-size: 16px;}
	.font14 { font-size: 14px;}


@media only screen and (max-width:828px) {
	html,body { font-size: 16px;}
	.con { width:auto; margin: 0 1em; }
}
@media only screen and (max-width:420px) {
	html,body { font-size: 14px;}
}
@media only screen and (max-width:370px) {
	html,body { font-size: 12px;}
}

@media only screen and (max-width:828px) {
	html,body { font-size: 12px;}
.font80 { font-size: 32px;}
.font60 { font-size: 30px;}
.font50 { font-size: 28px;}
.font48 { font-size: 24px;}
.font44 { font-size: 22px;}
.font42 { font-size: 22px;}
.font36 { font-size: 20px;}
.font30 { font-size: 24px;}
.font28 { font-size: 18px;}
.font27 { font-size: 18px;}
.font26 { font-size: 18px;}
.font24 { font-size: 18px;}
.font22 { font-size: 18px;}
.font20 { font-size: 14px;}
.font18 { font-size: 14px;}
.font16 { font-size: 12px;}
.font14 { font-size: 12px;}

}

/*头部*/
.headerW {position: fixed; z-index: 500; left: 0; top: 0; width: 100%;	
 border-bottom: 1px solid rgba(255,255,255,0.2);background-color: #fff;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.headerB,.headerC { background-color: #fff;
-moz-box-shadow: 0 1px 3px rgba(51, 51, 51, .1);
-webkit-box-shadow: 0 1px 3px rgba(51, 51, 51, .1);
box-shadow: 0 1px 3px rgba(51, 51, 51, .1);
border-bottom: 1px solid rgba(255,255,255,1);}
.top { background-color: #272523; 
 color: #fff;  line-height: 2em;
 }
.top .con {display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse;}
.top .con .links a { color: #fff;}

.top .links a i {
    display: inline-block;
    height: 1.16em;
    width: 1.16em;
    background: url(../images/email.png) center center no-repeat;
    margin-right: 0.6em;
    background-size: contain;
    vertical-align: middle;
    position: relative;
    top: -0.05em;
}


.top .toptxt{ font-size:14px;}


.header { margin: 0 auto; height: 5em;}
.header .con {height: 100%;overflow: visible; 
 display: flex; justify-content:space-between; align-items: stretch;}
.header .logo { 
 display: flex; justify-content: center; align-items: center;}
.header .logo img {	display: block;	 height:100%; width:auto;}
.header .logo img:nth-child(2) { display: none;}


@media only screen and (max-width:1920px) {
	/* .headerW {height:5.67vw;}
	.header .logo img {	 height:3.75vw;} */
}

.top .links { position: relative; z-index: 300; height: 100%;font-size: 0.87em;
background-color: #32AC57;
 display: flex; justify-content: flex-start; align-items: center;}

.top .links::before { content: "";display: block;
position: absolute; left: -1.2em; width: 1.2em;
 height: 100%; top: 0;
 background: url(../images/arrow.png) center center no-repeat;
 background-size:100% 100%;}
.top .links .btnCenter { margin-left:2.5em ;}

.top .links .searchBoxW { height: 100%; 
display: block; display: flex; justify-content: center;
align-items: center;
position: relative; z-index: 200;}

.top .links .btnSearchT {vertical-align: middle;cursor: pointer;
display: inline-block; margin: 0 0 0 1.1em; color: #fff;
}
.top .links .btnSearchT i { display: inline-block; height: 1.14em; width: 1.14em;
background: url(../images/search.png) center center no-repeat; margin-right: 0.6em;
background-size:contain ; vertical-align: middle; position: relative; top: -0.05em;}


.top .links .btnNavW { position: relative; z-index: 200;}
.top .links .btnNav { cursor: pointer; display: inline-block; margin: 0 1em 0 2em;}
.top .links .btnNav i { display: inline-block; height: 1em; width: 1.28em;
background: url(../images/menu.png) center center no-repeat;margin-right: 0.1em;
background-size:contain ; vertical-align: middle;position: relative; top: -0.05em;}
.popupMenu { position: absolute; right: 0; top: 100%; width:46em ; background-color: #fff;
display: none;
-moz-box-shadow: 0 0.4em 1.5em rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 0.4em 1.5em rgba(0, 0, 0, .3);
box-shadow: 0 0.4em 1.5em rgba(0, 0, 0, .3);}
.popupMenu .popupMCon { padding: 1em 10%;}
.popupMenu dl { text-align: left; display: flex; justify-content: space-between; align-items: flex-start;}
.popupMenu dt { width: 7em;}
.popupMenu dt a { cursor: pointer; display: block; position: relative; z-index: 0;}
.popupMenu dt a::after { position: absolute; right: 0; top: 50%; margin-top: -0.5em;
 content: ""; display: block; width: 1em; height: 1em;
background: url(../images/arrow10.png) center center no-repeat ;
background-size:contain ;}
.popupMenu dd { flex: 1; margin: 0 1em 1.2em;}
.top .links .popupMenu a { color: #1f1f1f; font-weight:bold; font-size:15px;}
.top .links .popupMenu a:hover {color: #32AC57;}

.top .links .popupMenu dd a { margin: 0 0.7em; display:inline-block;color: #666; font-size:14px; font-weight:normal}
.top .links .popupMenu dd a:hover {color: #32AC57;}

 @media only screen and (max-width:828px) {
.popupMenu { width:100vw ;}
.popupMenu .popupMCon { padding: 1em;}
.popupMenu dd { margin-right: 0; margin-left: 0.2em;}
.top .links .popupMenu dd a { margin: 0 0.5em;}
.popupMenu dt { width: 7.2em;}

.popupMenu dt a::after {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -0.35em;
    content: "";
    display: block;
    width: .8em;
    height: .8em;
    background: url(../images/arrow10.png) center center no-repeat;
    background-size: contain;
}



}

.searchBox { position: absolute; z-index: 10;  right: -2em; top: 2.5em;
width: 300px;
background-color: #fff;
height: 3em;
-moz-border-radius:2.1em; -webkit-border-radius:2.1em; border-radius:2.1em;
-moz-box-shadow: 0 0.4em 1.5em rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 0.4em 1.5em rgba(0, 0, 0, .3);
box-shadow: 0 0.4em 1.5em rgba(0, 0, 0, .3);
display: none;
}
 @media only screen and (max-width:828px) {
	 .searchBox { right: -9em; width: 20em;}
 }
.searchBox form {height: 100%; display: flex; justify-content: space-between; align-items: center;}
.searchBox form .pics { margin-left: 1.7em; width: 1.227em; height: 1.227em;
background: url(../images/search_3.png) center center no-repeat;
background-size:contain;}
.searchBox form .iw { flex: 1; margin: 0 1.2em 0 2em;}
.searchBox form .iw .input { font-size: 1em; line-height: 3em; height: 3em;
 width: 100%; outline-width: 0; border: 0; margin: 0; padding: 0;}
.searchBox form .btnSearch { cursor: pointer; padding: 0 1.8em; 
 line-height:3em; color: #fff; 
 outline-width: 0; border: 0;
 -moz-border-radius:2.1em; -webkit-border-radius:2.1em; border-radius:2.1em;
background-color: #32AC57;}

@media only screen and (max-width:828px) {
	.searchBox {  margin: 0 auto;}
	.searchBoxW { font-size: 12px;}
	.searchBox form .btnSearch { font-size: 12px;}
	.top .con { margin: 0;}
}

.header .c-switch-w { margin-left: 2em; margin-right: 1em; font-size: 1em; display: block;
 height: 100%;  border-left: 1px solid rgba(255,255,255,0.2);
display: flex; justify-content: center; align-items: center;}
.header .c-switch {  display: inline-block; color: #018b35;
transition: all 0.5s;
-webkit-transition:all 0.5s;
width: 1.25em; height:1.43em; cursor: pointer; position: relative; z-index: 0;} 
.header .c-switch i {
	position: relative;
	display: block;
	height: 0.31em;
	background: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;}

.header .c-switch i:nth-child(1) {	top: 0;}
.header .c-switch i:nth-child(3) {	bottom: 0;}
.header .c-switch i:nth-child(2) {	margin: 0.25em 0; }

.headerB .header .c-switch i,
.headerC .header .c-switch i { background-color: #0099ff;}

.header .c-switch.show i:nth-child(2) {	opacity: 0;}
.header .c-switch.show i:nth-child(1) {
	top:0.55em;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.header .c-switch.show i:nth-child(3) {
	bottom: 0.55em;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media only screen and (max-width:828px) {	
	.header .links a.btnT { font-size: 1.3em;}
	.header .links .btnLanT { font-size: 1.2em;}
	.header .c-switch.show::after { left: -30%; top: -30%; width: 160%; height: 160%;}
	
	.header .c-switch-w { padding:0 1em; }
}

@media only screen and (max-width:828px) {
.wrap { padding-top: 5.8em;}
.headerW { height: auto ;transition: all 0s;box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.3);}
.header { width: 100%; height: 100%; justify-content: space-between;}
.header .con { width: auto; margin: 0;}
.header .logo { padding: 0.7em 0; margin-left: 1em;}
.header .logo img {	display: block;	 width:100%; height:100%; }
.header .links { flex: 1; width: 100%;
 font-size: 12px; display: flex; justify-content: flex-end; align-items: center;}
.header .links .searchBoxW { margin-right: 0.3em;}
.header .links .btnSearchT { margin: 0 0em 0 0.4em;}
.header .c-switch .iconfont { font-size: 3.6vw;}
.header .links .tel { margin-left: 1em; margin-right: 1em; padding-left: 1.7em;}
.top {
    background-color: #272523;
    color: #fff;
    line-height: 2.5em;
}
}

/*头部导航*/
.navW {	
display: flex; justify-content: space-between; align-items: center; margin-left: 1em;}
.nav { height: 100%;  }
.nav>ul {height: 100%;
display: flex; justify-content: flex-end; align-items: center;}
.nav>ul>li {
	height: 100%;
	position: relative;
	z-index: 100; 
	cursor: pointer; padding: 0 1.2em; 
}
@media only screen and (max-width:1050px) {
	.nav>ul>li { padding: 0 0.8em; }
}
@media only screen and (max-width:950px) {
	.nav>ul>li { padding: 0 0.4em; }
}

.nav>ul>li:last-child { padding-right: 0;}

.nav>ul>li>a,.nav>ul>li>span {
	position: relative;
	z-index: 1; height: 100%;
    display: flex; justify-content: center; align-items: center; cursor: pointer;
 color: #282828;
/* transition: all 0.5s;
 -webkit-transition:all 0.5s; */
}
.nav>ul>li.cur a { color:#32AC57 ; font-weight: bold;}
.nav>ul:hover>li.cur { font-weight: normal;}
.nav>ul:hover>li.hover.cur { font-weight: bold;}

.nav>ul>li a:hover { color:#32AC57 ; font-weight: bold;}
.nav>ul>li>a:hover::after{ position: absolute; z-index: 10; content: ""; display: block;
	height: 0.25em;  left: 0;  margin-left: 0;
	 right: 0; bottom: 1em; background-color:#32AC57 ;
	width: 100%;}



.nav>ul>li.cur>a::after,
.nav>ul>li.hover>a::after{ position: absolute; z-index: 10; content: ""; display: block;
	height: 0.25em;  left: 0;  margin-left: 0;
	 right: 0; bottom: 1em; background-color:#32AC57 ;
	width: 100%;}
.nav>ul:hover>li.cur>a::after {display: none;}
.nav>ul:hover>li.hover.cur>a::after {display: block;}

.headerB .nav>ul>li>a,.headerB .nav>ul>li>span,
.headerC .nav>ul>li>a,.headerC .nav>ul>li>span{ color: #333;}
.nav>ul>li.hover>a {}
/* .nav>ul>li.hover>a { color: #058d7f;} */

.nav>ul>li.hover>a { }
/* .nav>ul>li.hover>a { color: #058d7f;} */


/* .headerC .nav>ul>li:hover>a,.headerB .nav>ul>li:hover>a { color: #058d7f;} */


.nav .sub_nav {
	display: none;
	position: absolute;
	top: 100%; margin-top: 1px;
	left: 50%; margin-left: -6.2em;  width: 12.4em; text-align: center;
	background: rgba(255,255,255,0.9);
	border-top:2px solid #4596e4;
	-moz-box-shadow:0 10px 10px rgba(0, 0, 0, .08);
	-webkit-box-shadow:0 10px 10px rgba(0, 0, 0, .08);
	box-shadow:0 10px 10px rgba(0, 0, 0, .08); padding: 0.5em 0;}	

.nav .sub_nav li {  line-height: 3em; height: 3em;
 overflow: hidden;
 border-top:1px solid #4da2f1;  }
 .nav .sub_nav li:first-child { border-top: 0;}
.nav .sub_nav li a {color: #666; padding:0 0.5em; display: block; position: relative; z-index: 0;}
.nav .sub_nav li a:hover { font-weight: bold;color: #000;}

.sub_nav_list { width: 100%; display: flex; justify-content: flex-end; }
.sub_nav_list a {color: #666;  margin:0 3.5em 0.5em 0; display: inline-block;}
.sub_nav_list a span { display: block;transition: all 0.5s;
-webkit-transition:all 0.5s;}
.sub_nav_list a:hover { position: relative; z-index: 0; color: #007437; font-weight: bold;}
.sub_nav_list a:hover span {
	 transform: translate(1em,0);
	 -ms-transform: translate(1em,0); /* IE 9 */
	 -webkit-transform: translate(1em,0); /* Safari and Chrome */
 }
.sub_nav_list a:hover::before { content: ""; display: block;
 position: absolute; left: 0; top: 0.25em; height: 1.2em; width: 1px; background-color: #007437;}

.popupNav { display: none; position: fixed; z-index: 400;
left: 0; top: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.6);
}
.popupCon { overflow: hidden; position: relative; z-index: 0; height: 100vh;
 width: 100%; margin: 0 auto 0 0;
background: #fff ;
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;}
.popupCon .navM {flex: 1; display: block;}
  
.navM { top: 0; margin-top: 109px; margin-bottom:2em;
		overflow-y: auto;
		line-height: 1.5;
		text-align: left;
		overflow-y: auto;  position: relative;	z-index: 0;
		background-color: #303543}
	@media only screen and (max-width: 1920px){
		.navM {margin-top: 5.67vw; margin-bottom: 0;}
	}
    .navM .con { position: relative; z-index: 0; width: 89.6%;}
	.navM .con>ul {font-size: 1em; width: 100%; margin: 0 auto; position: relative; margin-top: 10%;
	   display: flex; justify-content: space-around; align-items: flex-start;	}
	.navM .con>ul>li { padding: 0 1em; }
	.navM .title { font-weight: bold; font-size:1.33em;}
	.navM .title a {color: #fff;}
	.navM .title a:hover {color: rgba(255,255,255,0.8);}
	.navM a {color: #eaeaea;	}
	.navM .con>ul>li li { line-height: 2;}
	.navM a:hover {	color: #fff;	}
	.navM li .title { display: flex; justify-content: space-between; align-items: center;padding: 0 0 1em;}
	.navM li .sub_nav_z { margin-top: 0.2em; display: flex; justify-content: flex-start; align-items: flex-start;}
	.navM li .sub_nav_z .sub_nav_s { width: 49%; margin-right: 1%;}
	.navM li .sub_nav_z .sub_nav_s .title { font-size: 1em;}


@media only screen and (max-width:828px) {
	.navW .nav { display: none !important;}
	.navM { margin-top: 2.8em;
		padding: 0 0.6em 0;
		overflow-y: auto;
		font-size: 14px;
		line-height: 3.2;
		text-align: left;
		overflow-y: auto;
	}
	.navM .con>ul { display: block; width: 100%; font-size: 16px;}
	.navM .con>ul>li { padding: 0;}
	.navM li { text-transform: uppercase;
		border-top: 1px solid rgba(255,255,255,0.5);
		position: relative;		z-index: 0;	}
	
	.navM li:first-child {border-top: 0;	}
	.navM .title { font-size: 1.1em;}
	.navM li .sub_nav_z { height: 0; overflow: hidden;}
	.navM ul ul { position: static;
		height: 0;
		overflow: hidden;
		transition: height 2s; font-size: 12px; line-height: 3.4em;
	}
	.navM ul ul li { border-top:0 ;}
	.navM ul ul li a { font-size: 14px;
		text-indent: 1em; border-top:0 ; 
	}
	.navM a {display: block;	}
	.navM li .title { display: flex; justify-content: space-between; align-items: center;
	padding: 0;}
	.navM li .arrow {display: block;
		height:1em;
		width: 1em;
		background: url(../images/arr.svg) center center no-repeat;
		background-size:1em auto;
	}
	.navM li dd { padding-left: 1.5em;}
	.navM li.show .arrow {
		transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	.navM ul .sub_nav_s .sub_nav { height: auto;}
	.navM li.show>.sub_nav { padding: 0.9em 0;
		height: auto;border-top: 1px solid  rgba(255,255,255,0.3); 
	}
	.navM li.show ul .sub_nav_p { padding-left: 2em; display: flex; justify-content: flex-start;
	align-items: stretch;flex-wrap: wrap; text-align: center; line-height: 1.2; padding-bottom: 1.2em;}
	.navM li.show ul .sub_nav_p a {text-indent: 0;}
	.navM li.show ul .sub_nav_p li { padding-top: 1em; width: 32%; margin-right: 2%;}
	.navM li.show ul .sub_nav_p li:nth-child(2n) { margin-right: 0;}
	.navM li.show ul .sub_nav_p .pic { display: block; position: relative; z-index: 0;
	 padding-top:70%; width: 70%; margin: 0 auto 0.5em;	}
	.navM li.show ul .sub_nav_p .pic img { position: absolute;
	 width: 100%; height: 100%; left: 0; top: 0; object-fit: contain;}
}

.posiBox {}
.posiBox .subNav {display: flex;
 flex-wrap: wrap; justify-content:flex-start; align-items: stretch; line-height: 3.2em; }
.posiBox .subNav a { margin-top: 0.7em; margin-right: 2px; display: block; padding: 0 2em; color: #212121;
border: 1px solid #ededed; cursor: pointer;}
.posiBox .subNav a.cur{ border: 1px solid #32AC57; color: #32AC57;;}
.posiBox .subNav a:hover { color: #32AC57; text-decoration: none;}
.posiBox .subNav a:first-child {
	-moz-border-top-left-radius:1.6em; 
	-webkit-border-top-left-radius:1.6em; 
	border-top-left-radius:1.6em;
	
	-moz-border-bottom-left-radius:1.6em;
	-webkit-border-bottom-left-radius:1.6em; 
	border-bottom-left-radius:1.6em;
}
.posiBox .subNav a:last-child {
	-moz-border-top-right-radius:1.6em; 
	-webkit-border-top-right-radius:1.6em; 
	border-top-right-radius:1.6em;
	
	-moz-border-bottom-right-radius:1.6em;
	-webkit-border-bottom-right-radius:1.6em; 
	border-bottom-right-radius:1.6em;
}


/*底部*/
.footer { position: relative; z-index: 0;
 color: #989898;text-align: left; width: 100%;
  background: #222120; }
.footer .footerTop .con { display: flex; justify-content: space-between; align-items: stretch;
padding: 0 0 4.9em; line-height: 1.7em; }

.footer .footerTop dl { position: relative; z-index: 0;
 border-left: 1px solid #32302e;  margin-top: 3.2em; margin-right: 0.6em;}
 .footer .footerTop dl::before { position: absolute; content: ""; display: block; left: 0; top: 0;
width: 2px; height: 2em;
 background-color: #32AC57;}
.footer .footerTop dl:first-child { width: 31.5%; margin-right: 2%;}
.footer .footerTop dl:nth-child(2) { flex: 1; margin-right: 2%;}
.footer .footerTop dl:last-child { width: 27%; margin-right: 0;}

.footer .footerTop dl:first-child dt { padding-left: 10%;}
.footer .footerTop dl:first-child dd { position: relative; z-index: 0; padding-left:10%;
 }
.footer .footerTop dl:first-child dd::before { position: absolute; content: ""; 
display: block; left: 0; top: 1.2em; width: 2px; bottom: 0;
 background-color: #32AC57;}
.footer .footerTop dl dt { padding-left: 8%;}
.footer .footerTop dl dd { padding-left: 8%;}
.footer .footerTop dl:last-child dt { padding-left: 11%;}
.footer .footerTop dl:last-child dd { padding-left: 11%;}

.footer .footerTop dl dt span.en {  display: inline-block; margin-left: 0.8em;}
.footer .footerTop dl dd {padding-top: 2em; }
.footer a { color: #989898;}
.footer a:hover { color: #fff;}

.footer .fnav { width: 82%; margin: 0 auto 0 0;
 display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;}
.footer .fnav li { margin-top: 1.2em; width: 48%; margin-right: 2%;}

.footer .fadd {  max-width: 306px; margin: 1.2em auto 0 0;
 display: flex; justify-content: flex-start; align-items: flex-start;}
.footer .fadd .t1{}
.footer .fadd .t2 { flex: 1; margin-left: 2em;}
.footer .fadd {}
  @media only screen and (max-width:828px) {
	  .footer { overflow: hidden;}
.footer .footerTop .con { display: block;}
.footer .footerTop dl { margin-top: 4em;}
.footer .footerTop dl:first-child { width: 100%; margin-right: auto;}
.footer .footerTop dl:nth-child(2) { flex: 1; margin-right: auto;}
.footer .footerTop dl:last-child { width: 100%; margin-right: auto;}

.footer .footerTop dl:first-child dt { padding-left: 8%;}
.footer .footerTop dl:first-child dd { padding-left:8%; }
.footer .footerTop dl:last-child dt { padding-left: 8%;}
.footer .footerTop dl:last-child dd { padding-left: 8%;}

.top .toptxt{ display:none}
  }

.grayBg { background-color: #f9f7f6;}

.page { margin-top: 3em;	text-align: center;	color: #999;	line-height: 1.4; }
@media only screen and (max-width:828px) {
	.page { margin-top: 3em; font-size: 12px;}
}
.page a,.page .cur { 
	display: inline-block;
	color: #646b97; 
	padding: 0.1em 0.38em 0; 
	margin: 1em 0.05em 0; 
}
.page a:hover {color: #e78455; }
.page .cur { background-color: #e78455;color: #fff;}
.page .dot {margin-top: 1em;	display: inline-block;
	padding: 0 0.55em;}
.page .prev { margin: 1em 1em 0 0;
	display: inline-block;
}
.page .next {margin: 1em 1.2em 0 1em;
	display: inline-block;
}
.page .numInput { width: 1.25em; height: 1.25em;
  font-size: 1em; line-height: 1.25em; display: inline-block; vertical-align: middle;
  margin: 1em 0.2em 0; text-align: center; padding: 0; border: 1px solid #ededed; outline-width: 0;
}

.btnArrow {display: inline-block; cursor: pointer; width: 2.1em; height: 0.65em;
background: url(../images/arrow3.png) center center no-repeat;
background-size:contain ; margin-top: 17%;
}

.btnArrow:hover {display: inline-block; cursor: pointer; width: 2.1em; height: 0.65em;
background: url(../images/arrow3h.png) center center no-repeat;
background-size:contain ; margin-top: 17%;
}


.btnArrow2 {display: inline-block; cursor: pointer; width: 5.5em; height: 1.5em;
background:#fff url(../images/arrow4.png) center center no-repeat;
background-size:2.16em auto; margin-top: 1em;
}

.btn { display: inline-block; cursor: pointer; color: #fff; line-height: 2.8;
 padding: 0.05em 3em 0 3em; background-color: #32AC57;
transition: all 0.5s;
-webkit-transition:all 0.5s;
-moz-border-radius:1.5em; -webkit-border-radius:1.5em; border-radius:1.5em;
}
.btn:hover { color: #fff;    background-color: rgba(0, 0, 0, 0.6);}




.videoBox { position: absolute; z-index: 0; left: 0; top: 0;
  width: 100%; height: 100%;
 background-color: #000;}
.videoBox video { position: absolute; z-index: 0; left: 0; top: 0;
width:100%; height: 100%; object-fit: cover;}
.videoBox .videoPic { position: absolute; z-index: 1; left: 0; top: 0;
width: 100%; height: 100%;}
.videoBox .btnPlay{ position: absolute; z-index: 2; 
left: 50%; top: 50%; margin-top: -1.7em; margin-left: -1.7em; 
width: 3.4em; padding-top:3.4em; height: 0; cursor: pointer;
background: url(../images/play.png) center center no-repeat;
background-size:contain;
}
.videoBox.curPlay .videoPic { display: none; }
.videoBox.curPlay .btnPlay {display: none; }
.videoBox.curPlay:hover .btnPlay {display: block;
 background-image: url(../images/stop.png)}

.videoBox.pausePlay .videoPic { display: block; }
.videoBox.pausePlay .btnPlay {display: block; }

.popupVideo { display: none;}
.popupVideo.show { position: fixed;  display: flex; background-color: rgba(0, 0, 0, 0.5);
z-index: 900; top: 0; left: 0; width: 100%; height: 100%;
justify-content: center; align-items: center;}
.popupVideo .conV { position: relative; z-index: 0;
 max-width: 80%; width: 900px;
background: #fff; padding: 1em;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
-moz-box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, .1);
-webkit-box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, .1);
box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, .1);
}
.popupVideo .conV .close { position: absolute; top: -2.6em; right: 0;
width: 2em; height: 2em; cursor: pointer;
background: url(../images/close.png) center center no-repeat;
background-size:contain ;}
.popupVideo .conV .videoBox { position: static;
  width: 100%;}
.popupVideo .conV .videoBox video { position: static;
width:100%; height:auto}





/* ----- PB分页数字条效果 结束 ----- */
.pagebar .pagination {
	display:flex;
	justify-content:center;
	margin-top:10px; clear:both; overflow:hidden; padding-top:30px; padding-bottom:30px;
}
.pagination a {
	background:#fff;
	border:1px solid #ccc;
	color:#333;
	font-size: 14px;
	padding:5px 8px;
	margin:0 5px;
	border-radius:3px;
}
.pagination span {
	color: #333;
	font-size:14px;
	padding:5px 2px;
	margin:0 5px;
	border-radius:3px;
}
.pagination a:hover {
	color:#32AC57;
	border:1px solid #32AC57;
}
.pagination a.page-num-current {
	color:#fff;
	background:#32AC57;
	border:1px solid #32AC57;
}
/* ----- PB分页数字条效果 结束 ----- */

.wrap-right {
    float: right;
    width: 86%;
}


.wrap-left {
    float: left;
    width: 14%;
    will-change: min-height;
}

.wrap-left .sidebar__inner
{
    position: relative;

    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);

    will-change: position, transform;
}




/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:85px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#32AC57;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}